.pane-person {
  margin: 1em;
  position: relative;
}
.pane-person-title,
.pane-person-title-2 {
  font-size: 1.4em;
  color: var(--primary);
}
.pane-person-title > div {
  display: inline-block;
}
.pane-person-title-id {
  font-size: 0.6em;
  margin-left: 1em;
  color: var(--black);
}
.pane-person-title-id:before {
  content: "#";
}
.pane-person-title .utils-database {
  font-size: 0.5em;
  transform: translateY(-0.2em);
  margin-left: 1em;
}
